<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_ERROR_DEFAULT_BEAN">
        <source>IWAB0491E Error encountered while setting up default values for Java bean</source>
        <target>IWAB0491E Java Bean のデフォルト値をセットアップ中にエラーが発生しました</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0491E Error encountered while setting up default values for Java bean</source>
          <target>IWAB0491E Java Bean のデフォルト値をセットアップ中にエラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0491E Error encountered while setting up default values for Java bean</source>
          <target>IWAB0491E Java Bean のデフォルト値をセットアップ中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_ERROR_WSDL_NO_DEFINITION">
        <source>IWAB0495E WSDL file at {0} has no definition element</source>
        <target>IWAB0495E {0} の WSDL ファイルには定義要素がありません</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0495E WSDL file at {0} has no definition element</source>
          <target>IWAB0495E {0} の WSDL ファイルには定義要素がありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0495E WSDL file at {0} has no definition element</source>
          <target>IWAB0495E {0} の WSDL ファイルには定義要素がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_ERROR_WSDL_NO_PORT">
        <source>IWAB0496E WSDL file at {0} has no port element</source>
        <target>IWAB0496E {0} の WSDL ファイルにはポート要素がありません</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0496E WSDL file at {0} has no port element</source>
          <target>IWAB0496E {0} の WSDL ファイルにはポート要素がありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0496E WSDL file at {0} has no port element</source>
          <target>IWAB0496E {0} の WSDL ファイルにはポート要素がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_ERROR_WRITE_WSDL">
        <source>IWAB0497E Error in writing WSDL file {0}</source>
        <target>IWAB0497E WSDL ファイル {0} を書き込み中のエラー</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0497E Error in writing WSDL file {0}</source>
          <target>IWAB0497E WSDL ファイル {0} を書き込み中のエラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0497E Error in writing WSDL file {0}</source>
          <target>IWAB0497E WSDL ファイル {0} を書き込み中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_ERROR_IMPORT_WSDL">
        <source>IWAB0531E Error in resolving WSDL file {0}, import WSDL file must have absolute URL or relative URL in the same directory</source>
        <target>IWAB0531E WSDL ファイル {0} を解決中のエラー。インポート WSDL ファイルは、絶対 URL または相対 URL を同じディレクトリーに持つ必要があります</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0531E Error in resolving WSDL file {0}, import WSDL file must have absolute URL or relative URL in the same directory</source>
          <target>IWAB0531E WSDL ファイル {0} を解決中のエラー。インポート WSDL ファイルは、絶対 URL または相対 URL を同じディレクトリーに持つ必要があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0531E Error in resolving WSDL file {0}, import WSDL file must have absolute URL or relative URL in the same directory</source>
          <target>IWAB0531E WSDL ファイル {0} を解決中のエラー。インポート WSDL ファイルは、絶対 URL または相対 URL を同じディレクトリーに持つ必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_ERROR_WSDL_LOCATION_NOT_SET">
        <source>IWAB0501E WSDL location not set.</source>
        <target>IWAB0501E WSDL ロケーションが設定されていません。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0501E WSDL location not set.</source>
          <target>IWAB0501E WSDL ロケーションが設定されていません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0501E WSDL location not set.</source>
          <target>IWAB0501E WSDL ロケーションが設定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_WARN_NO_JAVA_NATURE">
        <source>IWAB0502W The project is not a Java project.</source>
        <target>IWAB0502W プロジェクトが Java プロジェクトではありません。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0502W The project is not a Java project.</source>
          <target>IWAB0502W プロジェクトが Java プロジェクトではありません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0502W The project is not a Java project.</source>
          <target>IWAB0502W プロジェクトが Java プロジェクトではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_ERROR_BAD_BUILDPATH">
        <source>IWAB0503E Unable to update Java build path. Please check your system environment.</source>
        <target>IWAB0503E Java ビルド・パスを更新できません。 システム環境を確認してください。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0503E Unable to update Java build path. Please check your system environment.</source>
          <target>IWAB0503E Java ビルド・パスを更新できません。 システム環境を確認してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0503E Unable to update Java build path. Please check your system environment.</source>
          <target>IWAB0503E Java ビルド・パスを更新できません。 システム環境を確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=PROGRESS_INFO_COPY_AXIS_CFG">
        <source>IWAB0505I Copying Axis jar files to web project.</source>
        <target>IWAB0505I Axis JAR ファイルを Web プロジェクトにコピー中です。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0505I Copying Axis jar files to web project.</source>
          <target>IWAB0505I Axis JAR ファイルを Web プロジェクトにコピー中です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0505I Copying Axis jar files to web project.</source>
          <target>IWAB0505I Axis JAR ファイルを Web プロジェクトにコピー中です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_ERROR_FILECOPY">
        <source>IWAB0506E Error when copying Axis jar files to web project</source>
        <target>IWAB0506E Axis JAR ファイルを Web プロジェクトにコピーしたときのエラー</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0506E Error when copying Axis jar files to web project</source>
          <target>IWAB0506E Axis JAR ファイルを Web プロジェクトにコピーしたときのエラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0506E Error when copying Axis jar files to web project</source>
          <target>IWAB0506E Axis JAR ファイルを Web プロジェクトにコピーしたときのエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_ERROR_REFRESH_PROJECT">
        <source>IWAB0508E Unable to refresh project.</source>
        <target>IWAB0508E プロジェクトをリフレッシュできません。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0508E Unable to refresh project.</source>
          <target>IWAB0508E プロジェクトをリフレッシュできません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0508E Unable to refresh project.</source>
          <target>IWAB0508E プロジェクトをリフレッシュできません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PWJB_PAGE">
        <source>Page</source>
        <target>ページ</target>
        <alt-trans tool-id="xliff">
          <source>Page</source>
          <target>ページ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Page</source>
          <target>ページ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PWJB_TEXT_FOLDER">
        <source>Folder for proxy to be generated for the selected binding.</source>
        <target>選択済みバインディング用に生成されるプロキシーのフォルダーです。</target>
        <alt-trans tool-id="xliff">
          <source>Folder for proxy to be generated for the selected binding.</source>
          <target>選択済みバインディング用に生成されるプロキシーのフォルダーです。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Folder for proxy to be generated for the selected binding.</source>
          <target>選択済みバインディング用に生成されるプロキシーのフォルダーです。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PWJB_CHECKBOX_GENPROXY">
        <source>Check to enable/disable the generation of a proxy.</source>
        <target>プロキシーの生成について使用可能/使用不可を確認してください。</target>
        <alt-trans tool-id="xliff">
          <source>Check to enable/disable the generation of a proxy.</source>
          <target>プロキシーの生成について使用可能/使用不可を確認してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Check to enable/disable the generation of a proxy.</source>
          <target>プロキシーの生成について使用可能/使用不可を確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=PAGE_TITLE_WS_AXIS_PROXY">
        <source>Web Service Proxy Page</source>
        <target>Web サービス・プロキシー・ページ</target>
        <alt-trans tool-id="xliff">
          <source>Web Service Proxy Page</source>
          <target>Web サービス・プロキシー・ページ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Service Proxy Page</source>
          <target>Web サービス・プロキシー・ページ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=PAGE_DESC_WS_AXIS_PROXY">
        <source>Select generate proxy if you want to generate proxy for your service.</source>
        <target>サービスのプロキシーを生成する場合は、「プロキシーの生成」を選択してください。</target>
        <alt-trans tool-id="xliff">
          <source>Select generate proxy if you want to generate proxy for your service.</source>
          <target>サービスのプロキシーを生成する場合は、「プロキシーの生成」を選択してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select generate proxy if you want to generate proxy for your service.</source>
          <target>サービスのプロキシーを生成する場合は、「プロキシーの生成」を選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=CHECKBOX_GENPROXY">
        <source>Generate proxy</source>
        <target>プロキシーの生成</target>
        <alt-trans tool-id="xliff">
          <source>Generate proxy</source>
          <target>プロキシーの生成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generate proxy</source>
          <target>プロキシーの生成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=LABEL_FOLDER_NAME">
        <source>Output folder</source>
        <target>出力フォルダー</target>
        <alt-trans tool-id="xliff">
          <source>Output folder</source>
          <target>出力フォルダー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Output folder</source>
          <target>出力フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=PAGE_TITLE_WS_BEAN2XML">
        <source>Web Service Package to Namespace Mapping</source>
        <target>Web サービスのパッケージから名前空間へのマッピング</target>
        <alt-trans tool-id="xliff">
          <source>Web Service Package to Namespace Mapping</source>
          <target>Web サービスのパッケージから名前空間へのマッピング</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Service Package to Namespace Mapping</source>
          <target>Web サービスのパッケージから名前空間へのマッピング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=PAGE_TITLE_WS_XML2PROXY">
        <source>Web Service Client Namespace to Package Mapping</source>
        <target>Web サービス・クライアントの名前空間からパッケージへのマッピング</target>
        <alt-trans tool-id="xliff">
          <source>Web Service Client Namespace to Package Mapping</source>
          <target>Web サービス・クライアントの名前空間からパッケージへのマッピング</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Service Client Namespace to Package Mapping</source>
          <target>Web サービス・クライアントの名前空間からパッケージへのマッピング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=PAGE_DESC_P2N_MAPPINGS">
        <source>Define custom mapping for package to namespace.</source>
        <target>パッケージから名前空間へのカスタム・マッピングを定義する。</target>
        <alt-trans tool-id="xliff">
          <source>Define custom mapping for package to namespace.</source>
          <target>パッケージから名前空間へのカスタム・マッピングを定義する。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Define custom mapping for package to namespace.</source>
          <target>パッケージから名前空間へのカスタム・マッピングを定義する。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=LABEL_MAPPING_PAIRS">
        <source>Mapping pairs</source>
        <target>マッピング・ペア</target>
        <alt-trans tool-id="xliff">
          <source>Mapping pairs</source>
          <target>マッピング・ペア</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Mapping pairs</source>
          <target>マッピング・ペア</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TABLE_COLUMN_LABEL_PACKAGE">
        <source>package</source>
        <target>パッケージ</target>
        <alt-trans tool-id="xliff">
          <source>package</source>
          <target>パッケージ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>package</source>
          <target>パッケージ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TABLE_COLUMN_LABEL_NAMESPACE">
        <source>namespace</source>
        <target>名前空間</target>
        <alt-trans tool-id="xliff">
          <source>namespace</source>
          <target>名前空間</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>namespace</source>
          <target>名前空間</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=LABEL_EXPLORE_MAPPINGS_XML2BEAN">
        <source>Define custom mapping for namespace to package.</source>
        <target>名前空間からパッケージへのカスタム・マッピングを定義します。</target>
        <alt-trans tool-id="xliff">
          <source>Define custom mapping for namespace to package.</source>
          <target>名前空間からパッケージへのカスタム・マッピングを定義します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Define custom mapping for namespace to package.</source>
          <target>名前空間からパッケージへのカスタム・マッピングを定義します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_N2P_SHOW_MAPPINGS">
        <source>Define namespace to package mapping for customization.</source>
        <target>カスタマイズ用に名前空間からパッケージへのマッピングを定義する。</target>
        <alt-trans tool-id="xliff">
          <source>Define namespace to package mapping for customization.</source>
          <target>カスタマイズ用に名前空間からパッケージへのマッピングを定義する。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Define namespace to package mapping for customization.</source>
          <target>カスタマイズ用に名前空間からパッケージへのマッピングを定義する。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PPAE_PAGE">
        <source>Set preferences that control Axis Emitter.</source>
        <target>Axis エミッターを制御する設定を行ってください。</target>
        <alt-trans tool-id="xliff">
          <source>Set preferences that control Axis Emitter.</source>
          <target>Axis エミッターを制御する設定を行ってください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Set preferences that control Axis Emitter.</source>
          <target>Axis エミッターを制御する設定を行ってください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PPAE_CHECKBOX_ALL_WANTED">
        <source>By default, code is generated only for referenced elements. 
Call bGenerateAll(true) and WSDL2Java will generate code 
for all elements in the scope regardless of whether they are referenced. 
Scope means: by default, all WSDL files; if generateImports(false),
then only the immediate WSDL file.</source>
        <target>デフォルトで、参照される要素のみにコードが生成されます。 
Call bGenerateAll(true) と WSDL2Java は、スコープ内のすべての要素に対して
それらが参照される、されないに関わらずコードを生成します。
スコープとはデフォルトですべての WSDL ファイルを表しますが、
generateImports(false) の場合は直接の WSDL ファイルのみを示します。</target>
        <alt-trans tool-id="xliff">
          <source>By default, code is generated only for referenced elements. 
Call bGenerateAll(true) and WSDL2Java will generate code 
for all elements in the scope regardless of whether they are referenced. 
Scope means: by default, all WSDL files; if generateImports(false),
then only the immediate WSDL file.</source>
          <target>デフォルトで、参照される要素のみにコードが生成されます。 
Call bGenerateAll(true) と WSDL2Java は、スコープ内のすべての要素に対して
それらが参照される、されないに関わらずコードを生成します。
スコープとはデフォルトですべての WSDL ファイルを表しますが、
generateImports(false) の場合は直接の WSDL ファイルのみを示します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>By default, code is generated only for referenced elements. 
Call bGenerateAll(true) and WSDL2Java will generate code 
for all elements in the scope regardless of whether they are referenced. 
Scope means: by default, all WSDL files; if generateImports(false),
then only the immediate WSDL file.</source>
          <target>デフォルトで、参照される要素のみにコードが生成されます。 
Call bGenerateAll(true) と WSDL2Java は、スコープ内のすべての要素に対して
それらが参照される、されないに関わらずコードを生成します。
スコープとはデフォルトですべての WSDL ファイルを表しますが、
generateImports(false) の場合は直接の WSDL ファイルのみを示します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PPAE_CHECKBOX_HELPER_WANTED">
        <source>Emits separate Helper classes for meta data.</source>
        <target>メタ・データ用に個別のヘルパー・クラスを発行します。</target>
        <alt-trans tool-id="xliff">
          <source>Emits separate Helper classes for meta data.</source>
          <target>メタ・データ用に個別のヘルパー・クラスを発行します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Emits separate Helper classes for meta data.</source>
          <target>メタ・データ用に個別のヘルパー・クラスを発行します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PPAE_CHECKBOX_WRAP_ARRAYS">
        <source>Prefers building beans to straight arrays for wrapped XML array types.</source>
        <target>ラップされた XML 配列型では直接的な配列よりも Bean 構築を優先します。</target>
        <alt-trans tool-id="xliff">
          <source>Prefers building beans to straight arrays for wrapped XML array types.</source>
          <target>ラップされた XML 配列型では直接的な配列よりも Bean 構築を優先します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Prefers building beans to straight arrays for wrapped XML array types.</source>
          <target>ラップされた XML 配列型では直接的な配列よりも Bean 構築を優先します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PPAE_CHECKBOX_USE_INHERITED_METHODS">
        <source>If this option is selected, the Java2WSDL parser will look into extended classes to determine the list of methods to export into the WSDL file.</source>
        <target>このオプションが選択されている場合、Java2WSDL パーサーは拡張クラスを調査して WSDL ファイルにエクスポートするメソッドのリストを決定します。</target>
        <alt-trans tool-id="xliff">
          <source>If this option is selected, the Java2WSDL parser will look into extended classes to determine the list of methods to export into the WSDL file.</source>
          <target>このオプションが選択されている場合、Java2WSDL パーサーは拡張クラスを調査して WSDL ファイルにエクスポートするメソッドのリストを決定します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>If this option is selected, the Java2WSDL parser will look into extended classes to determine the list of methods to export into the WSDL file.</source>
          <target>このオプションが選択されている場合、Java2WSDL パーサーは拡張クラスを調査して WSDL ファイルにエクスポートするメソッドのリストを決定します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PPAE_CHECKBOX_VALIDATE_AGAINST_JAXRPC">
        <source>If selected, the tools will examine the Java service class and its value types to determine if it satisfies important requirements of the JAX-RPC specification.    </source>
        <target>選択した場合、ツールは JAX-RPC 仕様の重要な前提条件を満たすかどうかを調べるために Java サービス・クラスおよびその値タイプを確認します。    </target>
        <alt-trans tool-id="xliff">
          <source>If selected, the tools will examine the Java service class and its value types to determine if it satisfies important requirements of the JAX-RPC specification.    </source>
          <target>選択した場合、ツールは JAX-RPC 仕様の重要な前提条件を満たすかどうかを調べるために Java サービス・クラスおよびその値タイプを確認します。    </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>If selected, the tools will examine the Java service class and its value types to determine if it satisfies important requirements of the JAX-RPC specification.    </source>
          <target>選択した場合、ツールは JAX-RPC 仕様の重要な前提条件を満たすかどうかを調べるために Java サービス・クラスおよびその値タイプを確認します。    </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PPAE_COMBO_DEPLOY_SCOPE">
        <source>Add scope to deploy.wsdd.</source>
        <target>スコープを deploy.wsdd に追加します。</target>
        <alt-trans tool-id="xliff">
          <source>Add scope to deploy.wsdd.</source>
          <target>スコープを deploy.wsdd に追加します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add scope to deploy.wsdd.</source>
          <target>スコープを deploy.wsdd に追加します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PPAE_FIELD_TIME_OUT">
        <source>Timeout in seconds (default is 45, specify -1 to disable).</source>
        <target>タイムアウトを秒で指定 (デフォルトは 45、使用不可にするには -1 を指定)。</target>
        <alt-trans tool-id="xliff">
          <source>Timeout in seconds (default is 45, specify -1 to disable).</source>
          <target>タイムアウトを秒で指定 (デフォルトは 45、使用不可にするには -1 を指定)。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Timeout in seconds (default is 45, specify -1 to disable).</source>
          <target>タイムアウトを秒で指定 (デフォルトは 45、使用不可にするには -1 を指定)。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PPAE_GROUP_WSDL2JAVA">
        <source>Set preferences for wsdl2java.</source>
        <target>wsdl2java の設定を行ってください。</target>
        <alt-trans tool-id="xliff">
          <source>Set preferences for wsdl2java.</source>
          <target>wsdl2java の設定を行ってください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Set preferences for wsdl2java.</source>
          <target>wsdl2java の設定を行ってください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=TOOLTIP_PPAE_GROUP_JAVA2WSDL">
        <source>Set preferences for java2wsdl.</source>
        <target>java2wsdl の設定を行ってください。</target>
        <alt-trans tool-id="xliff">
          <source>Set preferences for java2wsdl.</source>
          <target>java2wsdl の設定を行ってください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Set preferences for java2wsdl.</source>
          <target>java2wsdl の設定を行ってください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=BUTTON_ALL_WANTED">
        <source>&amp;Generate code for all elements, even unreferenced ones.</source>
        <target>未参照も含めて、すべての要素のコードを生成。(&amp;G)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.30</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Generate code for all elements, even unreferenced ones</source>
          <target>未参照も含めて、すべての要素のコードを生成(&amp;G)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Generate code for all elements, even unreferenced ones.</source>
          <target>未参照も含めて、すべての要素のコードを生成。(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=BUTTON_HELPER_WANTED">
        <source>Emits separate &amp;Helper classes for meta data.</source>
        <target>メタ・データ用に個別のヘルパー・クラスを発行します。(&amp;H)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.30</note>
        <alt-trans tool-id="xliff">
          <source>Emits separate &amp;helper classes for meta data</source>
          <target>メタ・データ用に個別のヘルパー・クラスを発行(&amp;H)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Emits separate &amp;Helper classes for meta data.</source>
          <target>メタ・データ用に個別のヘルパー・クラスを発行します。(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=BUTTON_WRAP_ARRAYS">
        <source>Prefers building beans to straight arrays for &amp;wrapped XML array types.</source>
        <target>ラップされた XML 配列型では直接的な配列よりも Bean 構築を優先します。(&amp;W)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.30</note>
        <alt-trans tool-id="xliff">
          <source>Prefers building beans to straight arrays for &amp;wrapped XML array types</source>
          <target>ラップされた XML 配列型では直接的な配列よりも Bean 構築を優先(&amp;W)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Prefers building beans to straight arrays for &amp;wrapped XML array types.</source>
          <target>ラップされた XML 配列型では直接的な配列よりも Bean 構築を優先します。(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=BUTTON_USE_INHERITED_METHODS">
        <source>Look for allowed &amp;methods in inherited class</source>
        <target>継承クラス内で許可されたメソッドを検索(&amp;M)</target>
        <alt-trans tool-id="xliff">
          <source>Look for allowed &amp;methods in inherited class</source>
          <target>継承クラス内で許可されたメソッドを検索(&amp;M)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Look for allowed &amp;methods in inherited class</source>
          <target>継承クラス内で許可されたメソッドを検索(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=BUTTON_VALIDATE_AGAINST_JAXRPC">
        <source>Analyze the service class for compliance to JAX-RPC before generating code</source>
        <target>JAX-RPC に準拠するようにコードを生成する前にサービス・クラスを分析する</target>
        <alt-trans tool-id="xliff">
          <source>Analyze the service class for compliance to JAX-RPC before generating code</source>
          <target>JAX-RPC に準拠するようにコードを生成する前にサービス・クラスを分析する</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Analyze the service class for compliance to JAX-RPC before generating code</source>
          <target>JAX-RPC に準拠するようにコードを生成する前にサービス・クラスを分析する</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=LABEL_DEPLOY_SCOPE">
        <source>Add &amp;scope to deploy.wsdd:</source>
        <target>deploy.wsdd にスコープを追加(&amp;S):</target>
        <alt-trans tool-id="xliff">
          <source>Add &amp;scope to deploy.wsdd:</source>
          <target>deploy.wsdd にスコープを追加(&amp;S):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;scope to deploy.wsdd:</source>
          <target>deploy.wsdd にスコープを追加(&amp;S):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=LABEL_TIME_OUT">
        <source>&amp;Timeout in seconds:</source>
        <target>タイムアウト秒数(&amp;T):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Timeout in seconds:</source>
          <target>タイムアウト秒数(&amp;T):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Timeout in seconds:</source>
          <target>タイムアウト秒数(&amp;T):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=GROUP_WSDL2JAVA_NAME" translate="no">
        <source>Wsdl2Java</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=GROUP_JAVA2WSDL_NAME" translate="no">
        <source>Java2Wsdl</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=DEPLOY_SCOPE_APPLICATION">
        <source>Application</source>
        <target>アプリケーション</target>
        <alt-trans tool-id="xliff">
          <source>Application</source>
          <target>アプリケーション</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Application</source>
          <target>アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=DEPLOY_SCOPE_REQUEST">
        <source>Request</source>
        <target>リクエスト</target>
        <alt-trans tool-id="xliff">
          <source>Request</source>
          <target>リクエスト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Request</source>
          <target>リクエスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=DEPLOY_SCOPE_SESSION">
        <source>Session</source>
        <target>セッション</target>
        <alt-trans tool-id="xliff">
          <source>Session</source>
          <target>セッション</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Session</source>
          <target>セッション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_ERROR_INVALID_TIME_OUT">
        <source>Invalid timeout! Timeout should be positive integer or -1 to disable.</source>
        <target>タイムアウト値が無効です。タイムアウト値は、正整数または -1 (使用不可にする場合) でなければなりません。</target>
        <alt-trans tool-id="xliff">
          <source>Invalid timeout! Timeout should be positive integer or -1 to disable.</source>
          <target>タイムアウト値が無効です。タイムアウト値は、正整数または -1 (使用不可にする場合) でなければなりません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid timeout! Timeout should be positive integer or -1 to disable.</source>
          <target>タイムアウト値が無効です。タイムアウト値は、正整数または -1 (使用不可にする場合) でなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/org/eclipse/jst/ws/internal/axis/consumption/ui/AxisConsumptionUI.properties?key=MSG_USE_JVM_ARGUMENT_FOR_TIME_OUT">
        <source>You are using the value of timeout from JVM arguments AxisWsdl2JavaTimeout which specifies timeout in milliseconds.</source>
        <target state="x-reviewed">ミリ秒単位のタイムアウトを指定する JVM 引数 AxisWsdl2JavaTimeout からタイムアウト値を使用しています。</target>
        <note from="k.ymoto@nifty.com">2008.08.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.06</note>
        <alt-trans tool-id="xliff">
          <source>Using timeout value (in milliseconds) from JVM arguments AxisWsdl2JavaTimeout</source>
          <target>JVM 引数 AxisWsdl2JavaTimeout からタイムアウト値 (ミリ秒) を使用</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You are using the value of timeout from JVM arguments AxisWsdl2JavaTimeout which specifies timeout in milliseconds.</source>
          <target>ミリ秒単位のタイムアウトを指定する JVM 引数 AxisWsdl2JavaTimeout からタイムアウト値を使用しています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/plugin.properties?key=PLUGIN_NAME">
        <source>Webservice Axis Consumption UI</source>
        <target>Webservice Axis 評価 UI</target>
        <alt-trans tool-id="xliff">
          <source>Webservice Axis Consumption UI</source>
          <target>Webservice Axis 評価 UI</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Webservice Axis Consumption UI</source>
          <target>Webservice Axis 評価 UI</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/plugin.properties?key=WEBSERVICECLIENTTYPE_NAME_JAVA_AXIS">
        <source>Java proxy</source>
        <target>Java プロキシー</target>
        <alt-trans tool-id="xliff">
          <source>Java proxy</source>
          <target>Java プロキシー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java proxy</source>
          <target>Java プロキシー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/plugin.properties?key=LABEL_RUNTIME_AXIS_11" translate="no">
        <source>Apache Axis</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/plugin.properties?key=DESC_RUNTIME_AXIS_11" translate="no">
        <source>Apache Axis</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.ui/plugin.properties?key=PREFERENCE_CATEGORY_AXIS_EMITTER">
        <source>Axis Emitter</source>
        <target>Axis エミッター</target>
        <alt-trans tool-id="xliff">
          <source>Axis Emitter</source>
          <target>Axis エミッター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Axis Emitter</source>
          <target>Axis エミッター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>